BearSSL

Data Fields
br_x509_minimal_context Struct Reference

The "minimal" X.509 engine structure. More...

`#include <bearssl_x509.h>`

## Data Fields
const br_x509_class * | vtable

## Detailed Description

The "minimal" X.509 engine structure.

The structure contents are opaque (they shall not be accessed directly), except for the first field (the vtable).

The "minimal" engine performs a rudimentary but serviceable X.509 path validation.

## Field Documentation

## ◆ vtable

const br_x509_class* br_x509_minimal_context::vtable

The documentation for this struct was generated from the following file:

- bearssl_x509.h